{
	"base":{
		"加载更多":"Load more",
		"正在加载":"Loading...",
		"没有更多了":"There's nothing more left",
		"温馨提示":"Tips",
		"确定":"Confirm",
		"关闭":"Close",
		"请输入6位交易密码": "Please enter a 6-digit transaction password",
		"忘记支付密码": "Forgot payment password?",
		"请先绑定": "Please bind the recommender community first",
		"请先解冻":"The account has been frozen. Do you want to unfreeze it now?",		
		"解冻成功":"Thawing successful"
	},
	"tabBar":{
		"首页": "Home",
		"订单": "Order",
		"捡漏": "Leaks",
		"我的": "My"
	},
	"bind":{
		"邀请码": "Invitation code",
		"立即注册": "Bind",
		"请输入上级邀请码": "Please enter the invitation code of your superior",
		"绑定成功":"Bind successfully"
	},
	"home":{
		"教程": "Tutorial",
		"邀请连接": "Share link",
		"账号": "Account",
		"余额": "Balance",
		"提现": "withdraw",
		"兑换": "Exchange",
		"充值": "Recharge",
		"转账": "Transfer money",
		"时间": "Time",
		"周期": "Overdue",
		"收益": "Earnings",
		"预约": "Subscribe",
		"价格": "Price",
		"请选择预约": "Please select an appointment date (multiple options)",
		"转出数量": "Transfer quantity",
		"确定": "Confirm",
		"请输入VGT转出数量": "Please enter the VGT transfer quantity",
		"请输入VGT接收地址": "Please enter the VGT receiving address",
		"今天": "Today",
		"明天": "Tomorrow",
		"后天": "The day after tomorrow",
		"成功":"success",
		"兑换成功":"Exchange successful",
		"兑换失败":"Exchange failed",
		"充值成功":"Recharge successful",
		"充值失败":"Recharge failed",
		"天": "Day",
		"预约成功": "Appointment Success",
		"无法提现": "Insufficient withdrawal amount cannot be withdrawn",
		"转账成功": "Transfer successful",
		"可提现":"Withdrawable"
	},
	"user":{
		"我的收益": "My earnings",
		"今日收益": "Today earnings",
		"累计收益": "Cumulative income",
		"可用收益": "Available income",
		"我的团队": "My team",
		"分享地址": "Shared address",
		"社区地址": "Community address",
		"分享预约": "Share appointment",
		"社区预约": "Community appointment",
		"今日分享业绩": "Share Results Today",
		"今日社区业绩": "Community Performance Today",
		"分享业绩": "Share performance",
		"社区业绩": "Community performance",
		"团队明细": "Team details",
		"余额明细": "Balance details",
		"VGT明细": "VGT details",
		"提现明细": "Withdrawal details",
		"分红比例": "Dividend ratio",
		"地址": "Address",
		"时间": "Time",
		"金额": "Money",
		"说明": "Description",
		"状态": "Status",
		"人数": "People",
		"节点分布": "Node",
		"今日分红额度": "Today's dividend limit",
		"已通过": "Passed",
		"待审核": "reviewed",
		"已拒绝": "Rejected"
	},
	"order":{
		"待支付":"Not paid",
		"待完成":"TO DO",
		"待收益":"Settlement",
		"紫金记录":"Bonus",
		"预约记录":"Appointment",
		"价格":"Price",
		"日收益":"income",
		"周期":"Periodicity",
		"匹配时间":"matching time",
		"预约时间": "Appointment time",
		"总收益":"gross",
		"已收益":"has",
		"未匹配":"Not matched",
		"未支付":"Not paid",
		"已完成":"Completed",
		"支付":"PAY",
		"天":"Day",
		"支付成功": "Payment successful",
		"支付失败": "Payment failed",
		"补票": "Extra ticket",
		"是否补票": "Do you want to pay the ticket immediately?",
		"补票成功": "Success in ticket supplement"
	}
}
